"no_notification" option is not listed in the description of email.rake
Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Email receiving Estimated time: 0.00 hour

Target version: 4.0.0   

Description

no_notification has been fixed by #29191 (source:trunk/app/models/mail_handler.rb@17432#L68).

However, no_notification option is not documented in email.rake.

This patch adds a description of no_notification option to email.rake.

Related issues:

Related to Redmine - Defect #29191: Cannot set no_notification option when re... Closed

Associated revisions

Revision 17528 - 2018-09-27 15:13 - Go MAEDA

"no_notification" option is not listed in the help of "rake redmine:email:receive_imap" (#29669).

Patch by Yuichi HARADA.

History

#1 - 2018-09-25 07:10 - Go MAEDA

- Related to Defect #29191: Cannot set no_notification option when receiving emails via  IMAP or POP3 added

#2 - 2018-09-25 07:12 - Go MAEDA

- Category set to Email receiving

- Target version set to 4.1.0

#3 - 2018-09-27 15:14 - Go MAEDA

- Subject changed from "no_notification" option is not listed in the help of "rake redmine:email:receive_imap" to "no_notification" option is not listed in

the description of email.rake

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Target version changed from 4.1.0 to 4.0.0

Committed. Thank you for your contribution.
